<?php
include "include/config.inc.php";
if(!isset($_SESSION['s_activId']))
{
  header('location:checkLogin.php');
}

$userId = isset($_GET['userId']) ? $_GET['userId'] : 0;

$delUserQry = "DELETE FROM user
                WHERE userId = ".$userId;
$delUserQryRes = mysql_query($delUserQry);
if(!$delUserQryRes)
{
	echo "Data Not Deleted : ".mysql_error();
}
else
{
	header('Location:userList.php');
}
?>